{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fonts-rpm-macros/fonts-srpm-macros",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fonts-srpm-macros_function_install",
            "desc": "Test the installation of fonts-srpm-macros package"
        }
    ]
}